#frutag-abrarastro{
    width: 100%;
    min-height: 177px;
    background-color: #0F9AEE;
    font-size: 12px;
    color: #FFF;
    font-weight: bold;
}
#frutag-abrarastro .row{    
    display: flex;
    justify-content: center;
    align-items: center;    
    min-height: 177px;
    padding-top: 30px;
    padding-bottom: 30px;
}
#frutag-abrarastro img{
    max-width: 200px;
}
#frutag-abrarastro #btn-saiba-mais{
    background-color: rgba(255,255,255,0.8);
    padding: 20px 30px;
    border-radius: 10px;
    color: #0F9AEE;
    transition: 0.1s;
}
#frutag-abrarastro #btn-saiba-mais:hover{
    background-color: rgba(255,255,255,1);
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}
.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    width:inherit;
    max-width:inherit;
    height:inherit;
    margin: 0 auto;
    pointer-events:all;
}
#modal-frutag-abrarastro .modal-content{
    background-image: url('../../../modulos/frutag-abrarastro/img/banner.png');
    background-size: cover;
    background-position: center;
    padding: 30px;
}
#modal-frutag-abrarastro .modal-header {
    border-bottom: 0px;
}
#modal-frutag-abrarastro .modal-body {
    padding-bottom: 145px;
}
#modal-frutag-abrarastro .modal-footer {
    border-top: 0px;
    justify-content: flex-start;
}

@media screen and (max-width: 767px) {
    #frutag-abrarastro img{
        padding: 30px 0px 50px;
    }
}